PLAINBOX-SESSION-ARCHIVE(1)

NAME
plainbox-session-archive - archive a single session

SYNOPSIS

        plainbox session archive [-h] SESSION-ID ARCHIVE

DESCRIPTION

Archive a single session

The plainbox session archive command can be used to create an archive of all the files associated with a single SESSION. Sessions are represented by a unique randomly-named directory.

OPTIONS

Positional arguments:

    Identifier of the session to archive

    Name of the archive to create

SEE ALSO

plainbox-session-structure, plainbox-session

AUTHOR
Zygmunt Krynicki & Checkbox Contributors

COPYRIGHT
2012-2014 Canonical Ltd